
PRE { line-height: 110%; 
      page-break-inside: avoid;
      margin: 1em 0px 1em 30px;
    }

pre.code {
    font-family: "courier new",monospace;
    font-size: 100%;
}

.pseudocode {
    color: blue;
    font-style: italic;
}

ul.relaxed li {
    margin-top: 5px;
}

p {
    margin: 7px 0 7px 0;
}

fieldset {
    padding: 0px 0px 0px 0px;
}

span.note {
   font-style: italic;
}

div.heading {
     padding: 3px;
     width: 95%;
     margin-top: 20px;
     margin-bottom: 10px; 
     font-family:"Arial";
     font-size: 130%;
     color: white;
     background-color: CadetBlue;
}

div.boxed {
    padding: 3px;
    width: 95%;
    margin-top: 20px;
    margin-bottom: 20px; 
    margin-right: 20px;
    margin-left: 20px;
    border-style: solid;
    border-width: 1px;
    border-color: black;
}
